File baselibs.conf of Package armadillo

libarmadillo8
armadillo-devel
	requires -armadillo-<targettype>
	requires "libarmadillo8-<targettype> = <version>"
openSUSE Build Service is sponsored by